{
	"format_version": "1.8.0",
	"animations": {
		"animation.double_plant.scale_up": {
			"loop": "hold_on_last_frame",
			"animation_length": 0.25,
			"particle_effects": {
				"0.0": {
					"effect": "growth"
				}
			},
			"sound_effects": {
				"0.0": {
					"effect": "growth"
				}
			},
			"bones": {
				"root": {
					"scale": {
						"0.0": [1, 0, 1],
						"0.15": [1, 1, 1],
						"0.225": [1, 1.25, 1],
						"0.25": [1, 1, 1]
					}
				}
			}
		},
		"animation.double_plant.delay": {
			"loop": "hold_on_last_frame",
			"animation_length": 0.8
		},
		"animation.double_plant.scale_down": {
			"loop": "hold_on_last_frame",
			"animation_length": 0.35,
			"sound_effects": {
				"0.0": {
					"effect": "shrink"
				}
			},
			"bones": {
				"root": {
					"scale": {
						"0.0": {
							"post": [1, 1, 1],
							"lerp_mode": "catmullrom"
						},
						"0.295": {
							"post": [1, 0, 1],
							"lerp_mode": "catmullrom"
						}
					}
				}
			}
		}
	}
}